Name: kron4ek-wine-proton-8.0-3-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-proton-8.0-3-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/proton-8.0-3/wine-proton-8.0-3-amd64.tar.xz
  file_checksum: 1f4d8ebb4584de1d178dfe5fece07179
  file_size: 58510548
  rename: wine-proton-8.0-3-amd64.tar.xz
Post:
- action: rename
  source: wine-proton-8.0-3-amd64
  dest: kron4ek-wine-proton-8.0-3-amd64
